/* -- Generated CSS file for chatmania_theme theme -- */
/* layout 03 */
@media screen and (min-width:980px) {
    #container .wrapper {
        display:table;}
	#container .wrapper:after {
		display:none;}
    #container #content {
        float:none; 
        display:table-cell; 
        vertical-align:top;
        padding:1.7% 1.7% 3% 1.7%;}
    #container #aside {
        float:none; 
        display:table-cell; 
        vertical-align:top;
        padding:1.7% 1.7% 3% 1.7%;}}


/* general */
body {
    background:#e8e5e0  url("images/bggradient.png") repeat-x 0 0;}
#container .wrapper {
    padding: 0;
    background-color: #FFFFFF;
    border-radius: 0 0 1em 1em;
    box-shadow: 0 0 10px rgba(122, 122, 122, 0.4);}

.linkColor { color:#0775bb; }
A:hover { color:#000; } 

.themeBG {background-color:#27A5CF; color:#fff;}




/* HEADER
================================================= */
header {padding:2em 0 1.4em 0;}
#welcome {padding-top:.5em;}

#signinDropdownContainer {background-color: #136985; background-image:linear-gradient(rgba(0,0,0,0), rgba(0,0,0,.35));}
#welcome #signInBtn {background:#136985;}

/* top menu */
#authorizedUser #user-submenu,
#welcome .profileLinks > li > A {
    background-color: #f5f5f5;
    border: 1px solid rgba(0, 0, 0, 0.13);
    box-shadow:0 2px 0 rgba(0,0,0,.05);
    color: #000;}
#authorizedUser .dropdownContainer {
    background-color: #f5f5f5;}
#authorizedUser LI UL LI {
    border-color: transparent;}
#authorizedUser LI UL LI A {
    color: #000;}



/* MAIN HORIZONTAL NAV
============================================= */
#menu {
    background-image: none;
    background-color: transparent;
    box-shadow: none;}
#menu .wrapper {
    background:#57B1CE;
    background-image:linear-gradient(#57B1CE 20%,#3597B7 80%);
    border-top:1px solid rgba(0,0,0,.35);
    border-radius: .7em .7em 0 0}
#menu .wrapper > UL > LI > A {
    background: none transparent;
    border: none;
    color: #efeee8;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
    font-size:1.15em;
    padding: .8rem 1.1rem;
    font-weight: bold; }
#menu .wrapper > UL > LI:hover > A {
    background-color: #11637E;}

#menu UL UL {background-color: #11637E;}
#menu .wrapper > UL UL LI A {font-size:.95rem; padding-left:1.1rem;}
#sideNav {background-color: #2A9CC1;}




/* BUTTONS 
=========================================== */
button,
FORM button[type="button"], 
FORM button[type="submit"], 
FORM input[type="submit"],
FORM input[type="button"], 
body:not(#c-Home) .ask-user A.btn-s,
UL.primary-actions LI,
.formBody .inputButton,
.inputSubmit,
a.btn.acc,
A.moreButton,
A.m-button,
A.btn {
    background-color: #27A5CF;
    background-image:linear-gradient(rgba(255,255,255,.1), rgba(0,0,0,.1));
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25), 0 1px 0 rgba(255,255,255,.4) inset;
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.4);
    border-radius: 5px;
    color: #FFFFFF;
    border: 1px outset rgba(0, 0, 0, 0.25);
    font-weight: bold;}

button:hover,
FORM button[type="button"]:hover, 
FORM button[type="submit"]:hover, 
FORM input[type="submit"]:hover, 
FORM input[type="button"]:hover, 
body:not(#c-Home) .ask-user A.btn-s:hover,
.primary-actions LI:hover,
.formBody .inputButton:hover,
.inputSubmit:hover,
a.btn.acc:hover,
A.moreButton:hover,
A.m-button:hover,
.btn:hover {
    background-color: #34BCE9;
    color: #173E4A;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);}

#lucky_button,
A.btn {
    background-color: #7EA950;}
#lucky_button:hover,
A.btn:hover {
    background-color: #93C55D;}



/* TABS & ACTION BUTTONS
================================================ */
.paginator A,
.paginator .pagedSelected,
.taboid li a,
#messages .threadActions UL LI,
UL.profiles OL.actions LI, 
.accordion .users-list OL.actions LI,
#media-gallery .media-edit-menu > A,
#shoutsContainer .shouts .shoutInfo A.btn-s,
.dropdownMore LI {
    background: #eee;
    border-color: #ccc;
    color: #333;}
.taboid LI A {
    font-size: 1.3em;}
.paginator A:hover,    
.paginator .pagedSelected,
.taboid li a:hover,
#messages .threadActions UL LI:hover,
.taboid li.selected a,
UL.profiles OL.actions LI:hover,
.accordion .users-list OL.actions LI:hover,
#media-gallery .media-edit-menu > A:hover,
#shoutsContainer .shouts .shoutInfo A.btn-s:hover,
.dropdownMore LI:hover {
    border-color: transparent;
    background: #2a9cc1;
    color: #FFF;
    text-shadow:1px 1px 0px rgba(0,0,0,.3);}





/* aside */
#aside {
    background-color: #F9F9F9;
    border-radius: 0 0 20px 20px;
    box-shadow: 1px -1px 0 rgba(0, 0, 0, 0.05) inset;}
#aside .box H3, #aside .box H4, #aside .box H5 {
    box-shadow: 0 1px 0 #FFFFFF;}
.home-intro-box .home-intro .upgradeInfo {
    background-color: #F9F9F9;
    border-color: #E9E9E9;
    border-style: dashed;
    padding: 2em;}


.progressBar .progressDone {
    background-color: #f4d421;}

UL.profiles.columnView > LI {
    border: 1px solid #EEEEEE;}

/* inbox */
LI.ads-email .threadTitle > span {background-color: #4791a9; color: #fff;}




/* HP ADJUSTMENTS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.hp726 body {background:#efece4 url(images/meetme_bg.png) !important;}

.hp753 body {background:#eee url(images/hp753_bg.png) center top repeat-x;}
.hp753 #container {background:#eee;}
.hp753 .ask-user, 
.hp753 .securePageBox {color:#fff;}

.hp777 body:not(#c-Home), 
.hp777.authorized body {background: #241728;}
.hp777 #welcome, 
.hp777 #footer p, 
.hp777 #footer .company-address-header {color: #fff;}
.hp777 #footer a:hover { color: #0775bb; text-decoration: underline;}

.hp848 body {background:url(images/hp_chit_chat_city_bg.jpg);}




/* */